html, body
{
	width:		   100%;
	height:		  100%;
	margin:		  0px;
	padding:		 0px;

	font-family:	 verdana;
	color:		   black;
	font-size:	   9pt;
}

h1
{
	font-weight:	 normal;
	font-size:	 8pt;
	color:			 #CCCCCC;
	padding:		 0px;
	margin:		  0px;
}

h2
{
	font-weight:	 bold;
	font-size:	 10pt;
	padding:		 0px;
	margin:		  0px;
}

h3
{
	font-weight:	 bold;
	font-size:	 10pt;
	padding:		 0px;
	margin:		  0px;
}


body
{
	background:	  white;
}

table
{

}

td
{

}

div
{

}

a
{
	text-decoration: none;
} 

a:link 
{
	color:		   red;
} 

a:visited 
{
	color:		   red;
}

a:hover 
{
	color:		   red;
	text-decoration: underline;
}

a:active 
{
	color:		   red;
}

#ContentFrame
{
	color:   #336699;
	background-color:	white;
	background-image:	url( ../media/contentframe_blue.jpg );
	background-position: left top;
	background-repeat:   repeat-x;
}

#BodyFramesetLeft
{
	background-color:	white;
	background-image:	url( ../media/mainpanel_left.jpg );
	background-position: left top;
	background-repeat:   no-repeat;
}

#BodyFramesetCenter
{
	background-color:	white;
	background-image:	url( ../media/mainpanel_center.jpg );
	background-position: left top;
	background-repeat:   repeat-x;
}

#BodyFramesetRight
{
	background-color:	white;
	background-image:	url( ../media/mainpanel_right.jpg );
	background-position: right top;
	background-repeat:   no-repeat;
}

.SummaryContent
{
	font-size:  8pt;
	padding-top:1px;
	padding-bottom: 1px;
	padding-left:   3px;
	padding-right:  3px;
}

.SummaryTitles
{
	font-size:  9pt;
	font-weight:bold;
	border-bottom:  1px solid #CCCCCC;
}

.SummaryTitles td
{
	padding:3px;
	border-bottom:1px solid red;
}

.DataCells td
{
	padding:3px;
}

.RedAlert
{
	margin-top:15px;
	border:    1px solid red;
	padding:   3px;
	color:     red;
	font-size: 7pt;
}

.VideoFrame
{
	border:                 1px solid #CCCCCC;
	color:                  #CCCCCC;
	background-image:       url( ../media/loading-ico.gif);
	background-position:    center center;
	background-repeat:      no-repeat;
	background-color:       white;
}
div.validation{
	display:block;
	height:20px;
	width:700px;
	margin-left:auto;
	margin-right:auto
}
div.validation p{
	text-align:center;
}
div.validation a{
	font-size:0.9em;
	color:#666666;
	text-decoration:none;
}
div.validation a:hover{
	text-decoration:underline;
}